Remplissage rétroactif introuvable

Moses SkodaIngénieur1 min de lecture

L’API renvoie 404 Not Found pour signaler ce problème. Son type est https://lingo.dev/docs/api/errors/backfill-not-found. Consultez Erreurs et codes de statut pour connaître la structure commune à toutes les erreurs.

Le remplissage rétroactif <id> est introuvable dans cette organisation. Il n’existe pas ou appartient à une autre organisation. Vérifiez que l’identifiant correspond à l’un des remplissages rétroactifs de cette organisation.

Champs#

Outre les propriétés standard type, status, title et detail, le corps contient les champs suivants. Le texte de detail est généré à partir de ces champs, ce qui permet à un client d’afficher son propre texte à la place.

ChampType
idstring

Exemple#

json
{
  "detail": "Cannot find backfill <id> in this organization. It does not exist or belongs to another organization. Check the id against this organization's backfills.",
  "id": "<id>",
  "type": "https://lingo.dev/docs/api/errors/backfill-not-found",
  "status": 404,
  "title": "Backfill not found"
}

Renvoyée par#

  • GET /v2/organizations/{orgId}/backfills/{backfillId}